Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FieldNumbers.h File Reference

Go to the source code of this file.

## Namespaces

namespace | FIX
namespace | FIX::FIELD

## Variables

const int | FIX::FIELD::FIX40_LastField = PrevClosePx
const int | FIX::FIELD::FIX41_LastField = PegDifference
const int | FIX::FIELD::FIX42_LastField = EncodedListStatusText
const int | FIX::FIELD::FIX43_LastField = SideComplianceID
const int | FIX::FIELD::FIX44_LastField = LegInterestAccrualDate
const int | FIX::FIELD::FIX50_LastField = ExchangeSpecialInstructions
const int | FIX::FIELD::NormalMin = 1
const int | FIX::FIELD::NormalMax = 4999
const int | FIX::FIELD::UserMin = 5000
const int | FIX::FIELD::UserMax = 9999
const int | FIX::FIELD::InternalMin = 10000